function E0090()
    MNA()CMU("CS_Plant2")FAI(0)
end
function E0091()
    MNA()CMU("CS_Plant2")FAI(1)
end
function E0092()
    MNA()CMU("CS_Plant2")FAI(2)
end
function E0093()
    MNA()CMU("CS_Plant2")FAI(3)
end
function E0094()
    MNA()CMU("CS_Plant2")FAI(4)
end

function GoSeaBed()
    PRI()FAO(3)TRA("CS_seabed","E0091",158,11)
end

function Village1()
    if(FLJ("HeroBack")) then
        PRI()
        MS4("\n......")NOD()
    else
        PRI()
        MS4("是没见过的鱼呢？")NOD()
        CAT("\n你们是从外地不小心掉到这里的嘛？")NOD()
        CAT("\n那可真是太倒霉了。")NOD()CLR()
        CAT("如果想从这边出去的话")
        CAT("\n就得经过铁头的角斗场。")NOD()CLR()
        CAT("但像你们这样的小鱼，")NOD()
        CAT("\n出去估计也只会变成铁头的食物。")NOD()
    end
    
end

function Village2()
    if(FLJ("HeroBack")) then
        PRI()
        MS4("\n......")NOD()
    else
        PRI()
        MS4("这里原本是块开放的海域，")NOD()
        CAT("\n但一天伴随着一声巨响，")NOD()
        CAT("\n我们就被困在这了。")NOD()
    end
end

function Village3()
    if(FLJ("HeroBack")) then
        PRI()
        MS4("\n......")NOD()
    else
        PRI()
        MS4("妖怪？")NOD()CAT("没听说诶。")NOD()
        CAT("\n不过传闻这块地方的附近，")NOD()
        CAT("\n埋藏了许多的化石。")NOD()CLR()
    end
end

--生命胶囊
function PathLifeCapsule5()
    PRI()SOU("CS_022_chest_open")CMU("CS_Fanfale2")DNP("PathLifeCapsule5")FLP("PathLifeCapsule5")
    MS4("获得了 =生命胶囊= ！")WAI(160)NOD()RMU()
    MLP(5)
    CAT("\n生命值的上限增加了 5 点！")NOD()
end